Subject: Ticket Assigned - Change of order 6364188629
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 04:54:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change of order 6364188629 Refer to my order no 6364188629 Duchini men slip on loafer blue size 41 (sr 138), please note that I want to change the above order to another product Duchini men slip on formal shoe black size 41 (sr 184)
Let me know how I can do it. Or can I cancel the order and get the refund and will place new order for another product 

Thanks
Imtiaz Ahmed 
Mob 0509939485

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3320677